<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pdfannotator', language 'fr', version '3.10'.
 *
 * @package     pdfannotator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondropdown'] = 'Options';
$string['activities'] = 'Activités';
$string['addAComment'] = 'Ajouter un commentaire';
$string['all'] = 'tous';
$string['allanswers'] = 'tous';
$string['allquestions'] = 'tous';
$string['allquestionsimgtitle'] = 'Afficher toutes les questions de ce document';
$string['allquestionstitle'] = 'Toutes les questions dans';
$string['allreports'] = 'tous les rapports';
$string['annotationDeleted'] = 'L\'annotation a été supprimée';
$string['anonymous'] = 'Anonyme';
$string['answer'] = 'Réponse';
$string['answerButton'] = 'Réponse';
$string['answerSolved'] = 'Cette réponse a été marquée comme correcte par un enseignant.';
$string['answercounthelpicon'] = 'Nombre de réponses';
$string['answercounthelpicon_help'] = 'Cette colonne affiche le nombre de réponses pour chaque chaque question.';
$string['answers'] = 'réponses';
$string['answerstab'] = 'Réponses';
$string['answerstabicon'] = 'Réponses';
$string['author'] = 'Auteur';
$string['average'] = 'moyenne';
$string['average_help'] = 'Seuls les utilisateurs ayant rédigé au moins un commentaires sont inclus dans le calcul de la moyenne (arithmétique)';
$string['by'] = 'par';
$string['by_other_users'] = 'par d\'autres utilisateurs';
$string['bynameondate'] = 'par {$a->name} - {$a->date}';
$string['cancelButton'] = 'Annuler';
$string['colorPicker'] = 'Choisir une couleur';
$string['comment'] = 'Commentaire';
$string['commentDeleted'] = 'Commentaire supprimé';
$string['comments'] = 'Commentaires';
$string['correct'] = 'correct';
$string['count'] = 'nombre';
$string['createAnnotation'] = 'Ajouter une annotation';
$string['currentPage'] = 'numéro de page courant';
$string['day'] = 'jour';
$string['days'] = 'jours';
$string['delete'] = 'Supprimer';
$string['deleteComment'] = 'Supprimer le commentaire';
$string['deletedComment'] = 'commentaire supprimé';
$string['deletedQuestion'] = 'question supprimée';
$string['deletingAnnotation_manager'] = 'L\'annotation et tous les commentaires correspondants seront supprimés.';
$string['deletingAnnotation_student'] = 'L\'annotation et tous les commentaires correspondants seront supprimés. <br> Vous pouvez supprimer vos propres annotations tant qu\'elles n\'ont pas été commentées par d\'autres utilisateurs.';
$string['deletingComment'] = 'Le commentaire sera supprimé. Il sera affiché comme supprimé sauf s\'il s\'agit du dernier commentaire de son sujet.';
$string['deletingCommentTitle'] = 'Êtes-vous sûr ?';
$string['deletingQuestion_manager'] = 'Le commentaire sera supprimé. <br> Conseil : Si vous souhaitez également supprimer toutes les réponses, supprimez l\'annotation du document.';
$string['deletionForbidden'] = 'Suppression non autorisée';
$string['didyouknow'] = 'Le saviez-vous ?';
$string['dnduploadpdfannotator'] = 'Créer un fichier pour l\'annotation PDF';
$string['document'] = 'Document';
$string['drawing'] = 'Dessinez dans le document avec le stylo.';
$string['edit'] = 'Modifier';
$string['editAnnotationTitle'] = 'Êtes-vous sûr ?';
$string['editButton'] = 'Enregistrer';
$string['editedComment'] = 'dernière édition';
$string['enterText'] = 'Saisir le texte';
$string['entity_helptitle'] = 'Aide pour';
$string['error'] = 'Erreur !';
$string['error:addAnnotation'] = 'Une erreur s\'est produite lors de l\'ajout d\'une annotation.';
$string['error:addComment'] = 'Une erreur s\'est produite lors de l\'ajout du commentaire.';
$string['error:closequestion'] = 'Une erreur s\'est produite lors de la fermeture / ouverture de la question.';
$string['error:deleteAnnotation'] = 'Une erreur s\'est produite lors de la suppression d\'une annotation.';
$string['error:editAnnotation'] = 'Une erreur s\'est produite lors de la modification d\'une annotation.';
$string['error:editcomment'] = 'Une erreur s\'est produite lors de la tentative de modification d\'un commentaire.';
$string['error:getAllQuestions'] = 'Une erreur s\'est produite lors de la récupération des questions de ce document.';
$string['error:getAnnotation'] = 'Une erreur s\'est produite lors de la récupération de l\'annotation.';
$string['error:getAnnotations'] = 'Une erreur s\'est produite lors de la récupération de toutes les annotations.';
$string['error:getComments'] = 'Une erreur s\'est produite lors de la récupération des commentaires.';
$string['error:getQuestions'] = 'Une erreur s\'est produite lors de la récupération des questions de cette page.';
$string['error:markasread'] = 'L\'élément n\'a pas pu être marqué comme lu.';
$string['error:markasunread'] = 'L\'élément n\'a pas pu être marqué comme non lu.';
$string['error:openingPDF'] = 'Une erreur s\'est produite lors de l\'ouverture du fichier PDF.';
$string['error:openprintview'] = 'Une erreur s\'est produite lors de la tentative d\'ouverture du fichier PDF dans Acrobat Reader.';
$string['error:printcomments'] = 'Une erreur s\'est produite lors de l\'ouverture des commentaires dans un fichier PDF.';
$string['error:redihideCommentsplayComment'] = 'Une erreur s\'est produite lors de la réinsertion du commentaire pour les participants.';
$string['error:renderPage'] = 'Une erreur s\'est produite lors de l\'affichage de la page.';
$string['error:reportComment'] = 'Une erreur s\'est produite lors de l\'enregistrement du rapport.';
$string['error:voteComment'] = 'Une erreur s\'est produite lors de l\'enregistrement du vote.';
$string['eventreport_added'] = 'Un commentaire a été signalé';
$string['filenotfound'] = 'Fichier non trouvé.';
$string['fullscreen'] = 'Plein écran';
$string['fullscreenBack'] = 'Quitter le mode plein écran';
$string['global_setting_anonymous'] = 'Autoriser les posts anonymes ?';
$string['global_setting_use_studentdrawing'] = 'Autoriser les dessins pour les participants ?';
$string['global_setting_use_studentdrawing_desc'] = 'Veuillez noter que les dessins sont anonymes et ne peuvent être ni commentés, ni rapportés.';
$string['global_setting_use_studenttextbox'] = 'Autoriser les zones de texte pour les participants ?';
$string['global_setting_use_studenttextbox_desc'] = 'Veuillez noter que les annotations de zone de texte sont anonymes et ne peuvent être ni commentées ni rapportées.';
$string['global_setting_useprint'] = 'Autoriser l\'enregistrement et l\'impression ?';
$string['global_setting_useprint_comments'] = 'Autoriser l\'enregistrement / l\'impression des commentaires ?';
$string['global_setting_useprint_comments_desc'] = 'Autoriser les participants à enregistrer et imprimer les annotations et les commentaires';
$string['global_setting_useprint_desc'] = 'Permettre aux participants de sauvegarder et d’imprimer le document pdf et ses commentaires';
$string['global_setting_useprint_document'] = 'Autoriser l\'enregistrement / l\'impression du document ?';
$string['global_setting_useprint_document_desc'] = 'Permettre aux participants de sauvegarder et d’imprimer le document pdf';
$string['global_setting_usevotes'] = 'Autoriser les liens vers les commentaires ?';
$string['hiddenComment'] = 'Commentaire masqué';
$string['hiddenforparticipants'] = 'Masqué aux étudiants';
$string['hideAnnotations'] = 'Masquer les annotations';
$string['hour'] = 'heure';
$string['hours'] = 'heures';
$string['in_course'] = 'dans ce cours';
$string['in_document'] = 'dans ce document';
$string['infonocomments'] = 'Ce document ne contient aucun commentaire pour le moment.';
$string['iscorrecthelpicon'] = 'Correct';
$string['iscorrecthelpicon_help'] = 'Lorsqu\'un enseignant ou un responsable a marqué une réponse comme correcte, une coche verte apparaît à côté.';
$string['itemsperpage'] = 'Éléments par page';
$string['justnow'] = 'juste maintenant';
$string['lastanswered'] = 'Dernière réponse';
$string['legacyfiles'] = 'Migration de l\'ancien fichier de cours';
$string['legacyfilesactive'] = 'Actif';
$string['legacyfilesdone'] = 'Terminé';
$string['likeAnswer'] = 'utile';
$string['likeAnswerForbidden'] = 'déjà marqué utile';
$string['likeCountAnswer'] = 'des participants considèrent cette réponse utile';
$string['loading'] = 'Chargement !';
$string['markCorrect'] = 'Marqué comme correct';
$string['markSolved'] = 'Fermer la question';
$string['markUnsolved'] = 'Réouvrir la question';
$string['markasread'] = 'Marqué comme lu';
$string['markasunread'] = 'Marqué comme non lu';
$string['markhidden'] = 'Cacher';
$string['me'] = 'moi';
$string['minute'] = 'minute';
$string['minutes'] = 'minutes';
$string['modifiedby'] = 'par';
$string['modulename_help'] = 'Cette activité permet de collaborer sur un document PDF. Les participants peuvent annoter des parties spécifiques du PDF et en discuter avec les autres.';
$string['month'] = 'mois';
$string['months'] = 'mois';
$string['myanswers'] = 'mes réponses';
$string['myquestion'] = 'Question';
$string['myquestions'] = 'mes questions';
$string['nextPage'] = 'Page suivante';
$string['noanswers'] = 'Il n\'y a pas de réponse dans ce cours actuellement.';
$string['noquestions'] = 'Aucune question dans cette page !';
$string['noquestions_overview'] = 'Il n\'y a pas de question dans ce cours actuellement.';
$string['noquestions_view'] = 'Il n\'y a pas de question dans ce document actuellement.';
$string['noquestionsclosed_overview'] = 'Il n\'y a pas de question fermée dans ce cours actuellement.';
$string['noquestionsopen_overview'] = 'Il n\'y a pas de question ouverte dans ce cours actuellement.';
$string['noreadreports'] = 'Il n\'y a pas de rapport lu dans ce cours actuellement.';
$string['noreports'] = 'Il n\'y a pas de rapport dans ce cours actuellement.';
$string['nosearchresults'] = 'Aucun résultat trouvé.';
$string['notificationsubject:newquestion'] = 'Nouvelle question dans {$a}';
$string['notificationsubject:newreport'] = 'Un commentaire a été signalé dans {$a}';
$string['nounreadreports'] = 'Il n\'y a pas de rapport non lu dans ce cours actuellement.';
$string['on'] = 'le';
$string['openquestions'] = 'non résolu';
$string['overview'] = 'Vue d\'ensemble';
$string['overviewactioncolumn'] = 'Gérer';
$string['ownpoststab'] = 'Mes publications';
$string['ownpoststabicon'] = 'Mes publications';
$string['ownpoststabicon_help'] = 'Cette page affiche tous les commentaires que vous avez publiés dans ce cours.';
$string['page'] = 'page';
$string['pdfButton'] = 'Document';
$string['pdfannotator'] = 'Document';
$string['pdfannotator:addinstance'] = 'Ajouter une instance';
$string['pdfannotator:administrateuserinput'] = 'Administrer les commentaires';
$string['pdfannotator:closeanyquestion'] = 'Fermer toute question';
$string['pdfannotator:closequestion'] = 'Fermer ses propres questions';
$string['pdfannotator:create'] = 'Créer des annotations et des commentaires';
$string['pdfannotator:deleteany'] = 'Supprimer toute annotation et commentaire';
$string['pdfannotator:deleteown'] = 'Supprimer vos propres annotations et commentaires';
$string['pdfannotator:edit'] = 'Modifier vos propres annotations et commentaires';
$string['pdfannotator:editanypost'] = 'Modifier toutes annotations et tous les commentaires';
$string['pdfannotator:hidecomments'] = 'Masquer les commentaires pour les participants';
$string['pdfannotator:markcorrectanswer'] = 'Marquer les réponses comme correctes';
$string['pdfannotator:printcomments'] = 'Télécharger les commentaires';
$string['pdfannotator:printdocument'] = 'Télécharger le document';
$string['pdfannotator:recievenewquestionnotifications'] = 'Recevoir des notifications sur les nouvelles questions';
$string['pdfannotator:report'] = 'Signaler des commentaires inappropriés au responsable du cours';
$string['pdfannotator:seehiddencomments'] = 'Voir les commentaires cachés';
$string['pdfannotator:subscribe'] = 'S\'abonner à la question';
$string['pdfannotator:view'] = 'Voir PDF Annotation';
$string['pdfannotator:viewstatistics'] = 'Voir la page des statistiques';
$string['pdfannotator:viewteacherstatistics'] = 'Voir des informations supplémentaires sur la page des statistiques';
$string['pdfannotatorcolumn'] = 'Document';
$string['pdfannotatorcontent'] = 'Fichiers et sous-dossiers';
$string['pdfannotatorname'] = 'Outil d\'annotation PDF';
$string['pluginadministration'] = 'Administration de PDF Annotation';
$string['pluginname'] = 'PDF Annotation';
$string['point'] = 'Ajoutez une épingle dans le document et écrivez un commentaire.';
$string['prevPage'] = 'Page précédente';
$string['print'] = 'télécharger le document';
$string['printButton'] = 'Télécharger';
$string['printviewtitle'] = 'Commentaires';
$string['printwithannotations'] = 'télécharger les commentaires';
$string['privacy:metadata:core_files'] = 'PDFannotator stocke les fichiers téléchargés par l’utilisateur comme base d’annotation et de discussion.';
$string['privacy:metadata:pdfannotator_reports:message'] = 'Le contenu du rapport.';
$string['privacy:metadata:pdfannotator_reports:userid'] = 'L\'auteur du rapport.';
$string['privacy:metadata:pdfannotator_subscriptions'] = 'Informations sur les abonnements aux questions / discussions individuelles.';
$string['question'] = 'question';
$string['questionSolved'] = 'La question est close. Cependant, vous pouvez toujours créer de nouveaux commentaires.';
$string['questionsimgtitle'] = 'Montrer toutes les questions sur cette page';
$string['questionstab'] = 'Questions non résolues';
$string['questionstabicon'] = 'Questions non résolues';
$string['questionstabicon_help'] = 'Cette page affiche toutes les questions non résolues qui ont été posées dans ce cours. Vous pouvez également choisir de voir toutes les questions résolues dans ce cours.';
$string['read'] = 'Lu';
$string['reason'] = 'Explication';
$string['recievenewquestionnotifications'] = 'Notifier de nouvelles questions';
$string['rectangle'] = 'Ajoutez un rectangle dans le document et écrivez un commentaire.';
$string['removehidden'] = 'Montrer';
$string['report'] = 'Rapport';
$string['reportaddedtext'] = '{$a->reportinguser} a signalé un commentaire avec le message suivant :

« {$a->introduction} »

Il est disponible sous : {$a->urltoreport}';
$string['reportedby'] = 'par / le';
$string['reportedcomment'] = 'Commentaire signalé';
$string['reports'] = 'commentaires signalés';
$string['reportsendbutton'] = 'Envoyer';
$string['reportstab'] = 'Commentaires signalés';
$string['reportstabicon'] = 'Commentaires signalés';
$string['reportwassentoff'] = 'Le commentaire a été signalé.';
$string['search'] = 'Recherche';
$string['searchresults'] = 'Résultats de la recherche';
$string['second'] = 'seconde';
$string['seconds'] = 'secondes';
$string['seenreports'] = 'lecture seule';
$string['send'] = 'Envoyer';
$string['sendAnonymous'] = 'poster anonymement';
$string['setting_alternative_name'] = 'Nom';
$string['setting_anonymous'] = 'Autoriser la publication anonyme ?';
$string['setting_fileupload'] = 'Sélectionnez un fichier pdf';
$string['setting_use_studentdrawing'] = 'Dessin';
$string['setting_use_studentdrawing_help'] = 'Permettre aux participants de sauvegarder et imprimer le document PDF sans les annotations et commentaires';
$string['setting_use_studenttextbox'] = 'Zone de texte';
$string['setting_useprint'] = 'enregistrer et imprimer';
$string['setting_useprint_comments'] = 'enregistrer et imprimer les commentaires';
$string['setting_useprint_comments_help'] = 'Permettre aux participants de sauvegarder et imprimer les annotations et commentaires';
$string['setting_useprint_document'] = 'Sauvegarder et imprimer le document PDF';
$string['setting_useprint_document_help'] = 'Permettre aux participants de sauvegarder et imprimer le document PDF';
$string['show'] = 'Montrer';
$string['showAnnotations'] = 'Montrer les annotations';
$string['showless'] = 'moins';
$string['showmore'] = 'plus';
$string['slotdatetimelabel'] = 'Date et heure';
$string['startDiscussion'] = 'Démarrer une discussion';
$string['statistic'] = 'Statistiques';
$string['strftimedatetime'] = '%d %b %Y, %k:%M';
$string['studentdrawingforbidden'] = 'Cet annotateur ne prend pas en charge les dessins pour votre rôle d\'utilisateur.';
$string['studenttextboxforbidden'] = 'Cet annotateur ne prend pas en charge les zones de texte pour votre rôle d\'utilisateur.';
$string['subtitleforreportcommentform'] = 'Votre message pour le responsable du cours';
$string['successfullyEdited'] = 'Modifications enregistrées';
$string['successfullyHidden'] = 'Les participants voient maintenant ce commentaire comme caché.';
$string['successfullyRedisplayed'] = 'Le commentaire est à nouveau visible pour les participants';
$string['successfullymarkedasread'] = 'Le rapport a été marqué comme lu.';
$string['successfullymarkedasreadandnolongerdisplayed'] = 'Le rapport a été marqué comme lu et retiré du tableau.';
$string['successfullymarkedasunread'] = 'Le rapport a été marqué comme non lu.';
$string['successfullymarkedasunreadandnolongerdisplayed'] = 'Le rapport a été marqué comme non lu et retiré du tableau.';
$string['sumPages'] = 'Nombre de pages';
$string['text'] = 'Ajouter un texte dans le document.';
$string['titleforreportcommentform'] = 'Signaler un commentaire';
$string['toreport'] = 'Rapport';
$string['unseenreports'] = 'non lu seulement';
$string['unsolvedquestionstitle'] = 'Questions non résolues';
$string['useprint'] = 'Donner l’accès au PDF aux participants ?';
$string['useprint_comments'] = 'Donner l’accès au PDF et à ses commentaires aux participants ?';
$string['useprint_document'] = 'Donner l’accès au PDF aux participants ?';
$string['view'] = 'Document';
$string['week'] = 'semaine';
$string['weeks'] = 'semaines';
$string['year'] = 'année';
$string['years'] = 'années';
$string['yesButton'] = 'Oui';
$string['zoom'] = 'zoom';
$string['zoomin'] = 'zoomer';
$string['zoomout'] = 'dé-zoomer';
